--- 
robocup2flash: false
scoreboard: true
team_r: 
  country: iran'
  team_dir: /home/Enigma
  exception: false
team_l: 
  country: china
  team_dir: /home/WrightEagle
  exception: false
statistics: false
